import 'package:excelso_attendance/main.dart';

const String _latitude = 'laU';
const String _longitude = 'loU';

String? getLatitude() {
  return prefs.getString(_latitude);
}

Future<void> setLatitude(String value) async {
  prefs.setString(_latitude, value);
}

String? getLongitude() {
  return prefs.getString(_longitude);
}

Future<void> setLongitude(String value) async {
  prefs.setString(_longitude, value);
}
